@charset "UTF-8";

/* tel */
.btn-tel__a {
	display: block;
	border: solid 1px #c8cfc7;
	color: inherit;
	text-align: center;
	text-decoration: none;
	padding: 33px 20px 38px;
}

.btn-tel__num {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 0.2em;
	font-size: 40px;
	letter-spacing: .08em;
	line-height: 1;
	white-space: nowrap;
}

.btn-tel__num i {
	font-size: 28px;
}

.btn-tel__time {
	color: rgba(26,26,26,.5);
	font-size: 14px;
	letter-spacing: .05em;
	line-height: 1.2;
	margin: 15px 0 0;
}

@media screen and (max-width: 899px) {
	.btn-tel__a {
		padding: 25px .5em;
	}

	.btn-tel__num {
		font-size: min(9.6vw, 40px);
	}

	.btn-tel__num i {
		font-size: min(6.4vw, 28px);
	}

	.btn-tel__time {
		font-size: min(3.2vw, 14px);
		margin: 10px 0 0;
	}
}

/* form */
.form-input {
	display: table;
	border-collapse: collapse;
	width: 100%;
	margin: 35px auto 75px;
}

.form-input > div {
	display: table-row;
	border-bottom: solid 1px #c8cfc7;
}

.form-input > div:first-child {
	border-top: solid 1px #c8cfc7;
}

.form-input > div > dt,
.form-input > div > dd {
	position: relative;
	display: table-cell;
	vertical-align: top;
	padding: 26px 15px;
}

.form-input > div > dt {
	width: 300px;
	line-height: 1.5;
}

.form-input .small {
	font-size: 0.875em;
}

.must,
.optional {
	position: absolute;
	top: 26px;
	right: 5px;
	display: inline-block;
	width: 43px;
	height: 22px;
	line-height: 22px;
	border: solid 1px #887a70;
	font-size: 10px;
	text-align: center;
}

.must {
	background: #887a70;
	color: #fff;
}

.optional {
	background: #fff;
	color: #887a70;
}

input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
	border-radius: 0;
	border: none;
	background: #f9f8f6 url("../image/icon/bg_beige.jpg");
	font-size: 14px;
	width: 100%;
	padding: 6px 19px 4px;
}

textarea {
	vertical-align: top;
	height: 185px;
	resize: vertical;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color: rgba(26,26,26,.4);
}

input::-moz-placeholder, textarea::-moz-placeholder {
	color: rgba(26,26,26,.4);
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
	color: rgba(26,26,26,.4);
}

input::-ms-input-placeholder, textarea::-ms-input-placeholder {
	color: rgba(26,26,26,.4);
}

input::placeholder,
textarea::placeholder {
	color: rgba(26,26,26,.4);
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color:rgba(26,26,26,.4);
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color:rgba(26,26,26,.4);
}
input::-moz-placeholder,
textarea::-moz-placeholder {
	color: rgba(26,26,26,.4);
}

label, button {
	cursor: pointer;
}

.radio-list {
	position: relative;
	top: -0.286em;
	left: 0.143em;
	font-size: 14px;
	line-height: 1.5;
	max-width: 100%;
	width: 35em;
	margin-bottom: -10px;
}

.radio-list li {
	display: inline-block;
	margin-right: 14px;
	margin-bottom: 7px;
}

input[type="radio"] {
	display: none;
}

.radio-lb {
	position: relative;
	display: inline-block;
	line-height: 1.6;
	padding: 0 0 0 1.714em;
}

.radio-lb:before {
	content: "";
	display: block;
	border: solid 1px #c8cfc7;
	border-radius: 50%;
	width: 1.286em;
	height: 1.286em;
	position: absolute;
	top: 0.214em;
	left: 0;
}

input[type="radio"]:checked + .radio-lb:before {
	border-color: #887a70;
}

.radio-lb:after {
	content: "";
	display: block;
	background: #887a70;
	border-radius: 50%;
	width: 0.857em;
	height: 0.857em;
	position: absolute;
	top: 0.4285em;
	left: 0.2145em;
	opacity: 0;
}

input[type="radio"]:checked + .radio-lb:after {
	opacity: 1;
}

.ErrMsg {
	font-size: 0.875em;
	padding: 0 .5em;
}

.ErrMsg { display: none; color: #f00; margin: 5px auto 0; }
.ErrMsgPhp { color: #f00; margin: 5px auto 0; }

@media screen and (max-width: 899px) {
	.form-input {
		margin: 25px auto 35px;
	}

	.form-input,
	.form-input > div,
	.form-input > div dt,
	.form-input > div dd {
		display: block;
	}

	.form-input > div {
		padding: 22px 0;
	}

	.form-input > div dt,
	.form-input > div dd {
		padding: 0;
	}

	.form-input > div > dt {
		width: 100%;
		margin-bottom: 12px;
	}

	.must,
	.optional {
		top: 0;
		right: 0;
	}

	.radio-list {
		top: 0;
		left: 0;
	}
}

.form-button {
	text-align: center;
}

.form-button button {
	position: relative;
	display: inline-block;
	max-width: 40%;
	width: 400px;
	height: 70px;
	line-height: 70px;
	padding: 0;
	border-radius: 35px;
	border: none;
	background: #887a70;
	color: #fff;
	font-size: 18px;
	letter-spacing: 0.05em;
	text-align: center;
	-webkit-transition: .4s;
	transition: .4s;
}

.form-button button.btn-confirm {
	max-width: 90%;
}

.form-button button:hover {
	opacity: .8;
}

.form-caution {
	border: solid 1px #c8cfc7;
	padding: 13px 22px 15px;
}